# Uses of Class
javajs.util.BinaryDocument

Packages that use BinaryDocument
Package
Description
javajs.util

## Uses of BinaryDocument in javajs.util

Subclasses of BinaryDocument in javajs.util
Modifier and Type
Class
Description
`class`
`CompoundDocument`
Methods in javajs.util that return BinaryDocument
Modifier and Type
Method
Description
`BinaryDocument`
BinaryDocument.`setStream(BufferedInputStream bis, boolean isBigEndian)`